@import 'https://llc.ent.sirsidynix.net.uk/client/css/vse/flat.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */

/************************** BODY STYLES *******************/
/* Insert the image for the background in the parentheses */
body{
background-color: #fff;
}
/*************************** HEADER AREA ******************************/

/* Increase header height - default is 138px - this now controls the position of the content */
.header, #ada_header {
height: 90px;
background-color: #fff;
}
/* Background color of header as well as the color "area" of the header - default height of header color 150px */
.headerWrapper {
background-color: #fff;
height: 90px;
}

/* Placement of a banner -- you may need to lower a banner by 30px if it gets in the way of the ADA menu */
.header_container, #ada_header .header_container {
background-image: ;
}

.online_registration .header_container img {
  display: inline-block;
}
/* menu links color property: color */

/* menu container background color */

#mainMenuContainer {
background-color: rgb(98,35,123);
}

.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #languageSelector .pipeSeparator,  .pipeSeparator-light  {
color: ;
font-size: 14px;

}
.menuLink a:hover, .loginLink a:hover, .menuActive a:hover, #lpMainLink:hover, #languageSelector .pipeSeparator:hover,  .pipeSeparator-light:hover {
color: ;
font-weight: bold;		
}

.welcome {
 color: #fff;
font-size: 14px;
	 
}
/* language option color property: color */

.lpdropdown li {
	border: 1px;
	border-bottom: 0px;
}
.lpdropdown li:last-child {
	border: 1px;
}

.lpdropdown li a, .lpdropdown li a:visited, .lpdropdown li a:active {
color: ;
font-size: 14px;

}
.lpdropdown li a:hover {
color: ;
font-size: 14px;
font-weight: bold;	
}
/* language dropdown list items */

.lpdropdown .dropdownListItem a {
color: ;
font-size: 14px;

}
.lpdropdown .dropdownListItem a:hover {
color: ;
font-weight: bold;	
}
/* Change help and ADA icon color */
.fa-question-circle::before, .fa-wheelchair::before {
    color: ;
	font-size: 14px;
	
}

.fa-question-circle:hover:before, .fa-wheelchair:hover:before {
    color: ;
	font-weight: bold;	
}

/* ADA menu box background color */

.ada_div_top {
background-color: ;
}

#adaNav a, .ada_link, #adaNav .pipeSeparator-light {
	color: #fff;
}

#adaNav a:hover, .ada_link:hover {
	color: #fff;
}

#ada_header .loginLink a, #ada_header .menuLink a, #ada_header .pipeSeparator-light, #ada_header .pipeSeparator {
	color: #fff;
}

#ada_header .fa-question-circle::before, #ada_header .fa-wheelchair::before {
    color: #fff;
}

#ada_header .fa-question-circle:hover:before, #ada_header .fa-wheelchair:hover:before {
    color: #fff;
}


/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 110px  */
#searchBoxWrapper {
top: ;
background-color: rgb(98,35,123);
}

.quicksearchWrapper {
height: auto;
padding: 0;
}


/* change Home link color */
.fa-home::before {
    color: ;
}
/* Home icon is 0.7 opacity by default.  If you want the true color, set opacity to 1 */
#searchBoxHomeLink {
opacity: ;
}

/* Set color of search drop-down menus */

#searchBox .dropDown {
 background-color: #fff;
 color: rgb(98,35,123);
 border-color: rgb(98,35,123);
} 
#searchBox .dropDown:focus {
 background-color: #fff;
 color: rgb(98,35,123);
 border-color: rgb(98,35,123);
}

/* Set color of search box */

#q {
background-color: #fff;
color: rgb(98,35,123);
border-color: rgb(98,35,123);
}

#q:focus {
background-color: #fff;
color: rgb(98,35,123);
border-color: rgb(98,35,123);
}

/* Advanced Search Link */

#searchBoxAdvancedLink a {
color: ;
}
#searchBoxAdvancedLink a:hover {
color: ;
font-weight: bold;
}

/* Search Button */

#searchButton {
 background-color: rgb(222,27,105);
 color: #fff; 
}

#searchButton:hover {
 background-color: rgb(255,74,135);
 color: #fff;
 font-weight: bold;
}


 
/* repositions the search suggestions drop-down, add enough pixels to fix if you increase the height of the search bar.

#dropDown {
	left: 496px !important;
	top: 30px !important;
}

#dropDown, x:-moz-any-link, x:default {
	left: 484px !important;
	top: 32px !important;
}
*/


/******************** CONTENT AREA ***************************************/


.columns_container #taxonomyContainer {
font-size: 16px;
color: #000000;
}

a {
   color: #000000;
}



/* Change pagination icon color */

.fa-chevron-circle-left::before {
    color:;
}
.fa-chevron-circle-right::before {
    color:;
}



/* facet buttons */

/* fix position of down arrow in action drop-down – it moves over the Did You Mean section if in any language other than English.  This will position it ALWAYS the same place */

.dropDownButton div::after {
position: absolute;
right: 10px;
text-align: right;
}

/* fix missing arrow in Sort By dropdown */

.sortDropDown::after {
    color: #000;
    display: inline-block;
    font-family: FontAwesome;
    content: "\f0d7";
    -webkit-font-smoothing: antialiased;
    margin-left: 5px;
    font-size: 14px;
    position: relative;
    left: 62px;
                font-family: FontAwesome;
    content: "\f0d7";
    -webkit-font-smoothing: antialiased;
    margin-left: 5px;
}

/* fix Thumbnail view for Detail issue in FLAT theme only */

.thumb #results_wrapper .cell_wrapper div:nth-child(2) {
  display: block;
}

/* hide Item Level Hold link activated due to bug DSC-6230 */

.detailItemsTable_SD_ITEM_HOLD_LINK {
	display: none;
}
/* fix for Facebook like on thumbnail view
.thumb .results_bio  {
	width: 130px;
	padding-top: 35px;
	margin-left: 20px;
}
.thumb .stupid_ie_div {
	margin-bottom: 5px;
}
*/
.resultsToolbar_wrapper {
	background-color: #fff;
	border-bottom: 1px solid rgb(98,35,123);
}
.dropDownButton, .sortDropDown, .edsSortSelect {
	border: 1px solid rgb(98,35,123);
	color: rgb(98,35,123);
}
.customDropdown li a, .dropDownButton div {
	color: rgb(98,35,123);
}
.resultsToolbar_num_results {
	background-color: rgb(98,35,123);
	color: #fff;
}
.resultsToolbar_paginationNumbers, .resultsToolbar_paginationNumbers a {
	color: rgb(98,35,123);
}
.hotspot {
	background-color: #33ff33;
}

/*Book river */

.nytimes_listbar {
	background-color: rgb(98,35,123);
}
.bookRiver .nytimes_select {
	color: rgb(98,35,123);
}
#bookRiverWrapper .nytimes_bio .bold {
	color: #000;
}
.jscarousal, .jscarousal .jscarousal-right, .jscarousal .jscarousal-left{
	background-color: #ddd;
}
.jscarousal .jscarousal-right:before, .jscarousal .jscarousal-left:before {
	color: rgb(98,35,123);
}
/* Detail view */
.ui-dialog .ui-dialog-titlebar {
	background-color: rgb(98,35,123) !important;
}
.ui-accordion-icons .ui-accordion-header a {
	background-color: rgb(98,35,123) !important;
}
table.sortable thead {
	background-color: rgb(98,35,123) !important;
}
table.sortable thead th{
	background-color:rgb(98,35,123) !important;
}
.totalAvailable {
	padding-left: 4px;
}
/********************** GENERAL BUTTONS **********************************/

.button {
 background-color: rgb(222,27,105);
 color: #fff;
}

.button:hover {
 background-color: rgb(255,74,135);
 color: #fff;
 font-weight: bold;
}
/* facet buttons */
.facetTitleRow {
	background-color: rgb(98,35,123);
}
.limitcolumn_wrapper .button {
background-color: rgb(222,27,105);
 color: #fff;
}
.limitcolumn_wrapper .button:hover {
background-color: rgb(255,74,135);
 color: #fff;
 font-weight: bold;
}
.navigatorCount, .navigatorName a {
	color: #000;
}
/* login button */

.loginButton {
 background-color: rgb(222,27,105);
 color: #fff;
}

.loginButton:hover {
 background-color: rgb(255,74,135);
 color: #fff;
 font-weight: bold;
}
/****************** MY ACCOUNT AREA ************************/

.ui-widget-header {
	background-color: rgb(98,35,123) !important;
}
#accountTabs ul li.ui-state-default {
	background-color: #ddd !important;
}
#accountSummary .summarySubheading {
	background-color:  rgb(98,35,123);
}
#accountMain #accountTabs ul li a:before {
	color: #000 !important;
}

/*********************** FOOTER AREA ***************************************************/

#footer {
background-color: rgb(98,35,123);
color: #fff;
min-height: 125px;
bottom: auto;

}

#footer a {
color: #fff;
}
#footer .logoContainer {
	text-align: center;
}

